webmin problem? displaing generic linux 2.4 as my os

Problems with the Linux version of XAMPP, questions, comments, and anything related.

webmin problem? displaing generic linux 2.4 as my os

Postby halcali » 11. June 2005 00:17

webmin displays my os as generic linux 2.4 (i am running centos 3.4) which causes some webmin modules to not load because they are not 'compatible with that version (generic linux 2.4).

is there somewhere i can edit this to reflect what i am actually running?
halcali
 
Posts: 5
Joined: 10. June 2005 23:46

Postby Kristian Marcroft » 11. June 2005 16:04

HI,

sure..
check /opt/lampp/etc/webmin/config
and change the os_type to yours.

So long
KriS
User avatar
Kristian Marcroft
AF Moderator
 
Posts: 2962
Joined: 03. January 2003 12:08
Location: Diedorf

Postby halcali » 12. June 2005 09:40

it worked, thanks
halcali
 
Posts: 5
Joined: 10. June 2005 23:46


Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 3 guests